/* SPECIAL CLASSES FOR SKIN GALERIE ET DPH GALERIE */

.tplDphGalerieImage .qsMenu {
                  display: none;
}

.tplDphGalerieImage {
	float: left;
	width: 102px;
	height: 68px;
	overflow: hidden;
	margin: 5px 5px 0px 0px;
}

.tplDphGalerieImage.col5 {
	margin-right: 0px;
}

.tplDphGalerieImage img {
	width: 102px;
	min-height: 68px;
}


/* SPECIAL CLASSES FOR TEMPLATE GALERIE LIST ET DPH GALERIE LIST */

.tplGalerieListItem {
	margin-bottom: 20px;
}
.tplGalerieListItemColLeft {
	float: left;
	width: 150px;
}
.tplGalerieListItemImage {
	height: 90px;
	overflow: hidden;
}
.tplGalerieListItemImageImg {
	width: 130px;
}
.tplGalerieListItemGalerie {
	width: 130px;
	height: 30px;
	overflow: hidden;
	margin: 0px;
 	background-color: #AAAAAA;
}
.dphGalerieImageList {
	float: left;
	width: 30px;
	height: 30px;
	overflow: hidden;
	margin: 0px;
}
.dphGalerieImageList img {
/* border: solid 1px #FFFFFF; */
}
.tplGalerieListItemContent {
}
.logo {
	float: left;
}
